.game {
    position: absolute;
    cursor: pointer;
    z-index: 1000;
    &-unit {
        width: 100px;
        height: 100px;
    }
    .health {
        width: 100%;
        height: 5px;
        background-color: black;
        position: relative;
        margin-top: -5px;
        &-container {
            width: 100%;
            position: absolute;
            top: 0;
            left: 0;
            height: 5px;
            background-color: #4bfd4b;
        }
    }
}
.field {
    width: 100px;
    height: 100px;
    border: 1px solid #d6d4d4;
}
img {
    width: 100px;
    height: 100px;
}
.invisible {
    opacity: 0.7;
}
